Bug 56978 - installer hangs about half way through
Summary: installer hangs about half way through
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-01 22:35 UTC by kevin
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-03 20:28:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Exception condition (449 bytes, text/plain)
2001-12-01 22:44 UTC, kevin
no flags Details

Description kevin 2001-12-01 22:35:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt; 
FREESERVE_IE5)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run install programe
2.
3.
	

Additional info:

Comment 1 kevin 2001-12-01 22:44:50 UTC
Created attachment 39305 [details]
Exception condition

Comment 2 Michael Fulbright 2001-12-03 20:28:06 UTC
Please include the steps required to reproduce this issue.

Comment 3 Brent Fox 2002-01-16 21:26:15 UTC
Closing due to inactivity.  Please reopen if you have more information.


Note You need to log in before you can comment on or make changes to this bug.